@charset "utf-8";

@media screen and (max-width : 640px) {
/* ==================================================
Required to CMS-8341
================================================== */
#tmp_contents h1,
#tmp_read_contents h1 {
	font-size: 192.8%;
	padding: 12px 5px 15px 10px;
    margin: 0 0 0.8em;
    -moz-background-size: 167px auto;
    -webkit-background-size: 167px auto;
    background-size: 167px auto;
}
#tmp_contents h2{
	font-size: 164.2%;
    padding: 14px 10px;
    line-height: 1.4;
}
#tmp_contents h3 {
    font-size: 157.1%;
    line-height: 1.4;
    padding: 0 20px 13px 10px;
    -moz-background-size: 4px 20px;
    -webkit-background-size: 4px 20px;
    background-size: 4px 20px;
    background-position: 0 4px;
}
#tmp_contents h4{
	font-size: 142.8%;
	line-height: 1.4;
	background-position: 0 4px;
    padding: 0 0 0 10px;
    background-size: 4px 16px;
}
#tmp_contents h5{
	font-size: 128.5%;
	line-height: 1.4;
	-moz-background-size: 2px 21px;
    -webkit-background-size: 2px 21px;
    background-size: 2px 21px;
}
#tmp_contents h6{
	font-size: 114.2%;
	padding: 0;
	line-height: 1.4;
}
#tmp_contents ul li,
#tmp_contents ol li{
    margin: 0 0 1em;
}
#tmp_contents .outline{
	padding: 11px 15px 0;
    margin-bottom: 30px;
	border-width:2px;
}
#tmp_contents table.col3 tbody,
#tmp_contents table.col3 tr,
#tmp_contents table.col3{
	display: block;
	width: 100%;
}
#tmp_contents table.col2,
#tmp_contents table.col3 {
	width: 100%;
}
#tmp_contents table.col2 th,
#tmp_contents table.col2 td,
#tmp_contents table.col3 th,
#tmp_contents table.col3 td {
	display: block;
	width: 100%;
	border: none;
}
#tmp_contents ul.box_btn{
    padding-bottom:0;
}
#tmp_contents ul.box_btn li{
    margin-bottom: 15px;
}
#tmp_contents ul.box_btn li a{
    padding: 14px 10px 13px 34px;
	-moz-background-size: 17px auto;
	-webkit-background-size: 17px auto;
    background-size: 17px auto;
	background-position: 9px 16px;
}
#tmp_contents .box_menu {
    margin: 0 0 1.2em;
}
#tmp_contents .box_menu .box_menu_ttl{
    padding: 14px 3px 14px 9px;
}
#tmp_contents .box_menu .box_menu_ttl a{
    padding: 14px 3px 14px 34px;
	margin:  -14px -3px -14px -9px;
	-moz-background-size: 17px auto;
	-webkit-background-size: 17px auto;
    background-size: 17px auto;
    background-position: 9px 16px;
}
#tmp_contents .box_menu .box_menu_cnt li{
   margin-bottom: 13px;
}
#tmp_inquiry #tmp_inquiry_ttl,
#tmp_contents .box_link .box_link_ttl,
#tmp_contents .box_info .box_info_ttl,
#tmp_contents .box_tag .box_tag_ttl {
	font-size: 142.8%;
}
#tmp_contents .box_link .box_link_ttl,
#tmp_contents .box_info .box_info_ttl,
#tmp_contents .box_tag .box_tag_ttl {
    padding: 12px 9px 11px;
    -moz-background-size: 14px auto;
    -webkit-background-size: 14px auto;
    background-size: 14px auto;
}
#tmp_contents .box_link .box_link_cnt,
#tmp_contents .box_info .box_info_cnt {
    padding: 15px 0 0;
}
#tmp_contents .box_link .box_link_cnt ul li,
#tmp_contents .box_info .box_info_cnt ul li {
	margin-bottom: 12px;
}
#tmp_contents .box_link .box_link_cnt ul li a,
#tmp_contents .box_info .box_info_cnt ul li a {
	line-height: 1.7;
}
#tmp_contents .box_link .box_link_ttl span,
#tmp_contents .box_info .box_info_ttl span {
	margin-right: 13px;
	font-size: 141.6%;
}
#tmp_contents .box_link,
#tmp_contents .box_tag {
    margin: 0 0 2.2em;
}
#tmp_inquiry #tmp_inquiry_cnt{
    padding: 14px 9px;
}
#tmp_inquiry{
    margin-bottom: 30px;
}
#tmp_inquiry #tmp_inquiry_ttl{
    padding: 12px 9px 14px;
    -moz-background-size: 14px auto;
    -webkit-background-size: 14px auto;
    background-size: 14px auto;
}
#tmp_contents .box_tag .box_tag_cnt {
	padding: 15px 15px 10px;
}
/* tag_summary_area
================================================== */
#tag_summary_area {
	margin:0;
}
#tag_summary_area > div {
	float:none;
	width:100%;
	padding:0;
}
#tag_summary_area > div > div {
    margin: 0 0 1.2em;
}
#tag_summary_area > div > div > div:first-child {
    padding: 14px 3px 14px 9px;
}
/* tbl_soshiki
================================================== */
#tmp_contents table.tbl_soshiki {
	margin-bottom:10px;
}
#tmp_contents table.tbl_soshiki,
#tmp_contents table.tbl_soshiki thead,
#tmp_contents table.tbl_soshiki tbody,
#tmp_contents table.tbl_soshiki tfoot,
#tmp_contents table.tbl_soshiki tr,
#tmp_contents table.tbl_soshiki th,
#tmp_contents table.tbl_soshiki td {
	display:block;
	width:100% !important;
}
#tmp_contents table.tbl_soshiki th {
	border-top-width:2px;
    padding:10px 8px;
}
#tmp_contents table.tbl_soshiki th a:link {
	background-position:left 5px;
	-moz-background-size: 24px auto;
	-webkit-background-size: 24px auto;
	background-size: 24px auto;
	padding:2px 0 2px 30px;
	min-height:24px;
}
#tmp_contents table.tbl_soshiki td {
    padding:15px 0 5px;
}
#tmp_contents table.tbl_soshiki .col2 td,
#tmp_contents table.tbl_soshiki td div.col2 div.col2L ,
#tmp_contents table.tbl_soshiki td div.col2 div.col2R {
	padding:0;
}
#tmp_contents table.tbl_soshiki h2 {
	font-size:164.3%
}
#tmp_contents table.tbl_soshiki h3 {
	font-size:157%;
	margin-top:20px;
}
/* ==================================================
idx
================================================== */
/* idx_info
================================================== */
#tmp_idx_info {
    padding:0 9px 2px;
    margin-bottom:30px;
}
#tmp_idx_info_ttl {
    padding: 10px 0 8px;
}
#tmp_contents #tmp_idx_info h2 {
    font-size: 135.7%;
    padding: 0 30px 0 22px;
    -moz-background-size: 21px auto;
    -webkit-background-size: 21px auto;
    background-size: 21px auto;
    background-position: -1px 3px;
}
#tmp_idx_info h2 .en {
    font-size: 57.9%;
	margin-left:9px;
}

#tmp_contents .section_attention .attention_ttl {
    margin-bottom: 11px;
    position: relative;
}
#tmp_idx_info_ttl .accordion_switch {
	margin-bottom:0;
    display: block;
    position: absolute;
    right:-4px;
    top:4px;
    z-index: 1;
    width: 37px;
    height: 37px;
    cursor: pointer;
    background: #ffff00 url(/shared/templates/free_rn/images/arrow_slidedown.png) no-repeat  12px 15px;;
    -moz-background-size: 15px auto;
    -webkit-background-size: 15px auto;
    background-size: 15px auto;
}
#tmp_idx_info.active #tmp_idx_info_ttl .accordion_switch {
    background: #ffff00 url(/shared/templates/free_rn/images/arrow_slideup.png) no-repeat  12px 15px;;
    -moz-background-size: 15px auto;
    -webkit-background-size: 15px auto;
    background-size: 15px auto;
}
#tmp_idx_info_ttl .accordion_switch span {
	display:block;
    width: 37px;
    height: 37px;
	overflow:hidden;
	text-indent:-9999px;
	white-space:nowrap;
}
#tmp_idx_info_cnt {
	padding-top:10px;
}
/* 注目・新着情報 */
.wrap_area_chumoku {
	padding: 16px 10px 0 7px;
}
.wrap_area_chumoku .area_chumoku ul li {
    margin-bottom: 17px;
}
.wrap_area_chumoku .area_chumoku ul li:last-child{
    margin-bottom: 0;
}
.wrap_area_chumoku .area_chumoku ul li a {
    padding: 0 0 0 22px;
    -moz-background-size: 17px auto;
    -webkit-background-size: 17px auto;
    background-size: 17px auto;
}
/* list_table
================================================== */
#tmp_contents .list_table {
	width:100%;
}
#tmp_contents .list_table td {
    font-size: 100%;
    padding: 10px 0;
}
#tmp_contents .list_table .date {
    font-size: 85.7%;
    width: 63px;
    padding: 10px 5px 10px;
}
.type_idx #tmp_contents .list_table td {
	border-bottom: none;
}
/* idx_navi
================================================== */
#tmp_contents .idx_navi ul {
	font-weight: normal;
    font-size: 85.7%;
	border-left-width:1px;
}
#tmp_contents .idx_navi ul li {
	width:50%;
}
.lang_en.custom_easyjp #tmp_contents .idx_navi ul li {
	width:100%;
}
#tmp_contents .idx_navi ul li a {
	padding:2px 27px 2px 9px;
	height:40px;
	background-image:url(/shared/templates/free_rn/images/arrow_down.png);
	-moz-background-size: 23px auto;
	-webkit-background-size: 23px auto;
	background-size: 23px auto;
	border-right-width:1px;
	border-bottom-width:1px;
}
#tmp_contents .idx_navi ul li:nth-child(1) a,
#tmp_contents .idx_navi ul li:nth-child(2) a {
    border-top-width:1px;
}
#tmp_contents .idx_navi ul li:nth-child(3) a,
#tmp_contents .idx_navi ul li:nth-child(4) a,
#tmp_contents .idx_navi ul li:nth-child(5) a {
    border-top:none;
}
/* section_area
================================================== */
#tmp_contents .section_area li{
    width: 50%;
    float: left;
}
#tmp_contents .section_area li:nth-child(5n+1){
    clear: right;
}
#tmp_contents .section_area ul{
    margin: 0 -3px 0 0;
    font-size: 85.7%;
}
#tmp_contents .section_area li a{
    height: 38px;
    padding: 10px 27px 10px 9px;
    background: url(/shared/templates/free_rn/images/arrow_down.png) no-repeat right center;
    -moz-background-size: 23px auto;
    -webkit-background-size: 23px auto;
    background-size: 23px auto;
}
#tmp_contents .section_area li{
    border: 1px solid #34c6c1;
    margin: 0 -1px -1px 0;
}
#tmp_contents .section_area {
    margin-bottom: 34px;
}
/* section_cnt_anchor
================================================== */
#tmp_contents .section_cnt_anchor{
    margin-bottom: 0;
}
#tmp_contents .section_cnt_anchor .area_cnt{
    margin-bottom: 0;
}
#tmp_contents .section_cnt_anchor .area_cnt h2{
    font-size: 135.7%;
    margin: 0 0 9px;
    padding: 18px 20px 5px 26px;
    -moz-background-size: 17px auto;
    -webkit-background-size: 17px auto;
    background-size: 17px auto;
    background-position: 0 22px;
}
#tmp_contents .section_cnt_anchor .area_cnt ul {
	list-style: none;
	margin: 0;
	padding:0 0 30px;
}
#tmp_contents .section_cnt_anchor .area_cnt ul:last-child {
	padding-bottom:10px;
}
#tmp_contents .section_cnt_anchor .area_cnt li{
    width: 100%;
    float: none;
	padding:0;
    margin-bottom: 10px;
}
#tmp_contents .section_cnt_anchor .area_cnt li a{
    padding: 11px 25px 8px 27px;
    -moz-background-size: 12px auto;
    -webkit-background-size: 12px auto;
    background-size: 12px auto;
    background-position: 10px 14px;
}
/* ==================================================
chiji
================================================== */
#tmp_chiji_channel,
#tmp_chiji_topics {
	margin:0;
}
#tmp_chiji_channel .movie_thumb,
#tmp_chiji_topics .box_rnavi_news_img {
	height:auto;
	overflow: visible;
}
#tmp_chiji_channel .box_channel,
#tmp_chiji_topics .box_rnavi_news {
	float:none;
	width:100%;
	padding:0;
	margin:0 0 10px;
}
/* ==================================================
jigyosha
================================================== */
/* box_notices
================================================== */
#tmp_contents .box_notices {
	margin-bottom:25px;
}
#tmp_contents .box_notices,
#tmp_contents .box_notices thead,
#tmp_contents .box_notices tbody,
#tmp_contents .box_notices tfoot,
#tmp_contents .box_notices tr,
#tmp_contents .box_notices th,
#tmp_contents .box_notices td {
	display:block;
	width:100% !important;
}
#tmp_contents .box_notices_ttl {
	text-align:left;
	padding:8px 10px;
}
#tmp_contents .box_notices_ttl h2 {
	font-size:100%;
}
#tmp_contents .box_notices_cnt {
	padding:8px 10px;
}
/* hcol2
================================================== */
#tmp_contents .hcol2L,
#tmp_contents .hcol2R {
	float:none;
	width:100%;
}
/* box_info */
#tmp_contents .hcol2 .box_info {
	margin-bottom:20px;
}
#tmp_contents .hcol2 .box_info .box_info_ttl {
	font-size:100%;
	padding:8px 10px;
}
#tmp_contents .hcol2 .box_info .box_info_cnt {
	padding:5px 0 0;
}
#tmp_contents .hcol2 .box_info .box_info_cnt .list_table,
#tmp_contents .hcol2 .box_info .box_info_cnt .list_table thead,
#tmp_contents .hcol2 .box_info .box_info_cnt .list_table tbody,
#tmp_contents .hcol2 .box_info .box_info_cnt .list_table tfoot,
#tmp_contents .hcol2 .box_info .box_info_cnt .list_table tr,
#tmp_contents .hcol2 .box_info .box_info_cnt .list_table th,
#tmp_contents .hcol2 .box_info .box_info_cnt .list_table td {
	display:block;
	width:100% !important;
}
#tmp_contents .hcol2 .box_info .box_info_cnt .list_table td {
	padding:5px 0;
}
#tmp_contents .hcol2 .box_info .box_info_cnt .list_table .date {
	font-size:100%;
	padding:5px 0 0;
}
#tmp_contents .hcol2 .box_info .box_info_cnt .read_all {
	font-size:100%;
}
#tmp_contents .hcol2 .box_info .box_info_cnt .read_all ul li a {
	background-position:left 6px;
}
/* box_jigyosha
================================================== */
#tmp_contents .box_jigyosha {
	margin-bottom:30px;
}
#tmp_contents .box_jigyosha_ttl h2 {
	font-size:100%;
	padding:8px 10px;
	margin-bottom:10px;
}
#tmp_contents .jigyo_nyuusatsu_list li {
	margin-bottom:10px;
}
#tmp_contents .jigyo_shien_list {
	margin:0;
	padding-bottom:10px;
}
#tmp_contents .jigyo_shien_list li {
	float:none;
	margin-bottom:10px;
	width:100%;
	padding:0;
}
#tmp_contents .jigyo_nyuusatsu_list li a {
	height:65px;
	padding-left:60px;
	-webkit-background-size:37px auto !important;
	-moz-background-size:37px auto !important;
	background-size:37px auto !important;
}
#tmp_contents .jigyo_shien_list li a {
	height:55px;
	padding-left:60px;
	-webkit-background-size:40px auto !important;
	-moz-background-size:40px auto !important;
	background-size:40px auto !important;
}
#tmp_contents .jigyo_nyuusatsu_list .nyuusatsu_list1 a {
	background-image:url(/shared/templates/free_rn/images/jigyosha/nyuusatsu_icon1_sp.png);
}
#tmp_contents .jigyo_nyuusatsu_list .nyuusatsu_list2 a {
	background-image:url(/shared/templates/free_rn/images/jigyosha/nyuusatsu_icon2_sp.png);
}
#tmp_contents .jigyo_shien_list .shien_list1 a {
	background-image:url(/shared/templates/free_rn/images/jigyosha/shien_icon1_sp.png);
}
#tmp_contents .jigyo_shien_list .shien_list2 a {
	background-image:url(/shared/templates/free_rn/images/jigyosha/shien_icon2_sp.png);
}
#tmp_contents .jigyo_shien_list .shien_list3 a {
	background-image:url(/shared/templates/free_rn/images/jigyosha/shien_icon3_sp.png);
}
#tmp_contents .jigyo_shien_list .shien_list4 a {
	background-image:url(/shared/templates/free_rn/images/jigyosha/shien_icon4_sp.png);
}
#tmp_contents .jigyo_shien_list .shien_list5 a {
	background-image:url(/shared/templates/free_rn/images/jigyosha/shien_icon5_sp.png);
}
#tmp_contents .jigyo_shien_list .shien_list6 a {
	background-image:url(/shared/templates/free_rn/images/jigyosha/shien_icon6_sp.png);
}
#tmp_contents .jigyo_shien_list .shien_list7 a {
	background-image:url(/shared/templates/free_rn/images/jigyosha/shien_icon7_sp.png);
}
#tmp_contents .jigyo_shien_list .shien_list8 a {
	background-image:url(/shared/templates/free_rn/images/jigyosha/shien_icon8_sp.png);
}
#tmp_contents .jigyo_shien_list .shien_list9 a {
	background-image:url(/shared/templates/free_rn/images/jigyosha/shien_icon9_sp.png);
}
/* jigyosha_tbl
================================================== */
#tmp_contents .jigyosha_tbl {
	margin-bottom:30px;
}
#tmp_contents .jigyosha_tbl,
#tmp_contents .jigyosha_tbl thead,
#tmp_contents .jigyosha_tbl tbody,
#tmp_contents .jigyosha_tbl tfoot,
#tmp_contents .jigyosha_tbl tr,
#tmp_contents .jigyosha_tbl th,
#tmp_contents .jigyosha_tbl td {
	display:block;
	width:100% !important;
}
#tmp_contents .jigyosha_tbl td {
	padding:4px 12px;
}
#tmp_contents .jigyosha_tbl td.img {
	padding:12px 12px 4px;
}
#tmp_contents .jigyosha_tbl h3 {
	font-size:100%;
	margin-bottom:10px;
	padding:0 0 5px;
}
/* jigyosha_location
================================================== */
#tmp_contents .jigyosha_location {
	margin-bottom:20px;
}
#tmp_contents .jigyosha_location_cnt {
	padding:14px 10px 14px 10px;
	font-size:100%;
}
#tmp_contents .jigyosha_location_cnt h3 {
	font-size:100%;
}
#tmp_contents .jigyosha_location_cnt h3 a {
	background:url(/shared/rn/images/icon/arrow_yellow.png) no-repeat right top;
	-webkit-background-size:18px auto;
	-moz-background-size:18px auto;
	background-size:18px auto;
	padding-right:24px;
}
/* ==================================================
event_calendar
================================================== */
/* event_list
================================================== */
#tmp_contents div.event_list {
	margin-bottom:38px;
}
#tmp_contents .event_list_ttl h2 {
	margin:0 0 18px;
	padding:15px 10px;
}
#tmp_contents .event_list_cnt ul,
#tmp_contents .event_list_cnt ul li p {
	display:block;
}
#tmp_contents .event_list_cnt ul li {
	padding:7px 0 0;
	margin-bottom: 7px;
}
#tmp_contents .event_list_cnt ul li .lavel {
	padding:0;
	font-size:100%;
}
#tmp_contents .event_list_cnt ul li .lavel p {
	display:inline-block;
	min-width:100px;
	text-align:center;
}
#tmp_contents .event_list_cnt ul li .lavel_link {
    padding: 10px 0 0;
}
#tmp_contents .event_list_cnt ul li .lavel .genre1,
#tmp_contents .event_list_cnt ul li .lavel .genre2,
#tmp_contents .event_list_cnt ul li .lavel .genre3,
#tmp_contents .event_list_cnt ul li .lavel .genre4 {
	padding:3px 5px;
}
/* read_all */
#tmp_contents .event_list_cnt .read_all {
	font-size:100%;
}
/* タブ
================================================== */
#tmp_event_cal_tab {
	border-bottom-width:4px;
	margin-bottom:15px;
}
#tmp_contents #tmp_event_cal_tab::after {
	bottom:-8px;
	height:4px;
}
#tmp_contents #tmp_event_cal_tab ul {
	margin:0 -4px -4px;
	padding:0;
}
#tmp_contents #tmp_event_cal_tab li {
	padding:0 4px;
	font-size:85.7%;
	margin:0 !important;
}
#tmp_contents #tmp_event_cal_tab li a {
	padding:10px 5px;
	-webkit-border-radius:4px 4px 0 0;
	-moz-border-radius:4px 4px 0 0;
	border-radius:4px 4px 0 0;
}
#tmp_contents #tmp_event_cal_tab li.active a {
	padding-bottom:20px;
}
#tmp_event_cal_tab li span {
	padding-left:22px;
	min-height:15px;
	background-size:15px auto !important;
}
#tmp_contents .event_voice {
	margin-bottom:15px;
}
/* 絞り込み検索
================================================== */
#tmp_event_cal_refine,
#tmp_event_hold {
	-webkit-background-size:auto 250px;
	-moz-background-size:auto 250px;
	background-size:auto 250px;
	padding:0 10px;
	margin:0 -10px 25px;
}
#tmp_event_cal_refine_ttl,
#tmp_event_hold_ttl {
	padding:30px 0 25px;
}
#tmp_event_cal_refine_ttl::before,
#tmp_event_hold_ttl::before {
	margin-left:-15px;
	width:30px;
}
#tmp_contents #tmp_event_cal_refine_ttl h2 {
	font-size:157%;
}
#tmp_event_cal_refine_cnt {
	padding:8px 10px 10px;
}
#tmp_contents #tmp_event_cal_refine_cnt h3 {
	font-size:107%;
	-webkit-background-size:20px auto;
	-moz-background-size:20px auto;
	background-size:20px auto;
	margin:0 0 12px;
	padding:2px 0 2px 27px;
	min-height:20px;
}
#tmp_event_cal_refine_cnt fieldset {
	padding:0 0 12px;
}
#tmp_event_cal_refine_cnt fieldset legend {
	float:none;
	width:100%;
	margin:0 0 5px;
	font-size:100%;
	padding:0;
}
#tmp_event_cal_refine_cnt fieldset .refine_list {
	padding:0;
}
#tmp_event_cal_refine_cnt .box_refine_keyword .refine_list {
	padding-left:0;
}
#tmp_event_cal_refine_cnt fieldset .refine_list .genre {
	margin:0;
}
#tmp_event_cal_refine_cnt fieldset .refine_list .genre li {
	display:block;
	float:right;
	width:49%;
	min-width:auto;
	margin:0 0 5px;
}
#tmp_event_cal_refine_cnt fieldset .refine_list .genre li:nth-child(odd) {
	float:left;
}
#tmp_event_cal_refine_cnt fieldset .refine_list .genre li input[type="checkbox"] {
	top:11px;
}
#tmp_event_cal_refine_cnt fieldset .refine_list .genre label {
	padding:8px 28px 8px 27px;
}
#tmp_event_cal_refine_cnt fieldset .refine_list .genre li::before {
	content:"";
	position:absolute;
	right:5px;
	top:50%;
	margin-top:-10px;
	width:20px;
	height:20px;
	-webkit-background-size:20px auto;
	-moz-background-size:20px auto;
	background-size:20px auto;
}
/* event_search */
#tmp_event_cal_refine_cnt .box_refine_keyword #tmp_event_search_query {
	font-size:87.5%;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	padding: 5px 10px;
}
/* refine_btn */
#tmp_event_cal_refine_btn p {
	display:block;
	width:48%;
	margin:0;
	float:right;
	font-size:107%;
}
#tmp_event_cal_refine_btn .clear_btn {
	float:left;
	padding-top:5px;
	font-size:80%;
}
#tmp_event_cal_refine_btn #tmp_event_search_btn {
	padding:5px 5px 6px;
}
/* もっと見るボタン */
#tmp_event_cal_list p.more a {
	min-width:150px;
	font-size:93.3%;
}
/* event_hold */
#tmp_event_hold_cnt {
	padding:0;
}
#tmp_event_hold_cnt .event_hold,
#tmp_event_hold_cnt .event_hold_map,
#tmp_event_hold_cnt .event_hold_list {
	display:block;
}
#tmp_event_hold_cnt .event_hold_map {
	padding:0 0 10px;
	width:auto;
	text-align:center;
}
#tmp_event_hold_cnt .event_hold_list {
	border-left:none;
	padding:0 10px;
}
#tmp_contents #tmp_event_hold_cnt .event_hold_list .hold_area {
	font-size:107%;
	padding-left:18px;
}
#tmp_contents #tmp_event_hold_cnt .event_hold_list .hold_area::before {
	top:5px;
	width:13px;
	height:13px;
}
#tmp_contents #tmp_event_hold_cnt .event_hold_list ul {
	font-size:100%;
}
#tmp_contents #tmp_event_hold_cnt .event_hold_list ul li {
	margin:0 2px 3px 0;
}
/* calendar_contents
================================================== */
#tmp_event_cal_7w .scroll_table_switch + .event_cal_7w tr.cal_th td.cal_sun {
	width: 14.2%;
	border-left: none;
}
#tmp_event_cal_7w .scroll_table_switch + .event_cal_7w tr.cal_th td {
	width: 14.2%;
	border-left: 1px solid #ccc;
}
#tmp_event_cal_7w .scroll_table_switch + .event_cal_7w tr.cal_th td.cal_sat {
	width: 14.2%;
}
#tmp_event_cal_7w .scroll_table_switch + .event_cal_7w tr.cal_week td.cal_sun {
	padding-left: 0;
}
#tmp_event_cal_7w .scroll_table_switch + .event_cal_7w tr.cal_th td p {
	margin:0;
}
#tmp_event_cal_7w .event_cal_7w td {
	border-right: 0;
}
#tmp_event_cal_7w .scroll_table_switch + .event_cal_7w {
	width: 100%;
	table-layout: fixed;
	font-size: 86.7%;
	background: url(/shared/templates/free_rn/images/event/event_cal_7w_bg_sp.gif) repeat-y right top;
	background-size: 100% auto;
}
#tmp_event_cal_7w .event_cal_7w tr.cal_th td {
	border-top: none;
	border-right: none;
	border-left: none;
}
#tmp_event_cal_7w .event_cal_7w tr.cal_th td p {
	font-weight: normal;
}
#tmp_event_cal_7w .scroll_table_switch + .event_cal_7w tr.cal_th td.cal_sun p,
#tmp_event_cal_7w .scroll_table_switch + .event_cal_7w tr.cal_th td.cal_mon p,
#tmp_event_cal_7w .scroll_table_switch + .event_cal_7w tr.cal_th td.cal_tue p,
#tmp_event_cal_7w .scroll_table_switch + .event_cal_7w tr.cal_th td.cal_wed p,
#tmp_event_cal_7w .scroll_table_switch + .event_cal_7w tr.cal_th td.cal_thu p,
#tmp_event_cal_7w .scroll_table_switch + .event_cal_7w tr.cal_th td.cal_fri p,
#tmp_event_cal_7w .scroll_table_switch + .event_cal_7w tr.cal_th td.cal_sat p,
#tmp_event_cal_7w .scroll_table_switch + .event_cal_7w tr.cal_week td.cal_sun p {
	width: 100%;
}
#tmp_event_cal_7w .event_cal_7w tr.cal_th + tr.cal_week td {
	border-top: none;
}
#tmp_event_cal_7w .event_cal_7w tr.cal_week td {
	padding: 0;
	border-right: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-left: none;
}
#tmp_event_cal_7w .scroll_table_switch + .event_cal_7w td p a {
	padding:30px 5px 5px;
}
#tmp_event_cal_7w .scroll_table_switch + .event_cal_7w tr.cal_week td.cal_holiday p span {
	display:block;
	padding:0;
}
#tmp_event_cal_7w .scroll_table_switch + .event_cal_7w td p a img {
	width:20px;
}
#tmp_event_cal_7w .scroll_table_switch + .event_cal_7w p.more {
	display:none;
}
#tmp_contents .event_col3 .event_col3L,
#tmp_contents .event_col3 .event_col3R {
	width: 25%;
}
#tmp_contents .event_col3 .event_col3M {
	width: 50%;
}
#tmp_contents .event_page_navi a {
	min-width:60px;
	padding:5px 4px;
}
#tmp_contents .event_page_navi .prev a {
	padding-left:12px;
}
#tmp_contents .event_page_navi .next a {
	padding-right:12px;
}
#tmp_lnavi_event_cal_ttl p a:after {
	right: 0;
}
#tmp_contents .event_page_navi a:after {
	right: 5px;
}
#tmp_lnavi_event_cal_ttl p.prev a:after,
#tmp_contents .event_page_navi p.prev a:after {
	transform: rotate(0.5turn);
	right:auto;
}
#tmp_lnavi_event_cal_ttl p.prev a:after {
	left: 0;
}
#tmp_contents .event_page_navi p.prev a:after {
	left: 5px;
}
/* カラムのレイアウトのロジック
================================================== */
.wrap_event_col_lft_navi {
	float:none;
	width:100%;
	margin-left:0;
}
.wrap_event_col_main {
	float:none;
}
.event_col_main {
	margin-right:0;
}
#tmp_wrap_event_cal {
	width:100%;
}
#tmp_lnavi_event_cal {
	padding:20px 20px 5px;
	margin-bottom:20px;
}
#tmp_lnavi_event_cal_ttl {
	padding:0;
}
#tmp_lnavi_event_cal_ttl p {
	font-size:100%;
}
#tmp_lnavi_event_cal_ttl .cal_date .month {
	font-size:143%;
}
#tmp_lnavi_event_cal_cnt {
	padding:0;
}
/* 一覧形式
================================================== */
#tmp_event_cal_list {
	margin:0 0 28px;
}
#tmp_event_cal_list h2 {
	font-size:128.6%;
	padding:0;
}
#tmp_event_cal_list h2 span {
	font-size:138.9%;
}
#tmp_event_cal_list .event_cal_list td {
	padding:4px 10px;
}
#tmp_event_cal_list .event_cal_list .cal_th td {
	padding:8px 10px;
}
#tmp_event_cal_list .event_cal_list td.cal_date {
	padding:7px 5px;
	width:65px;
}
#tmp_event_cal_list .event_cal_list td.cal_date .day {
	font-size:71.4%;
}
#tmp_event_cal_list .event_cal_list td.cal_date .day span {
	font-size:180%;
}
#tmp_event_cal_list .event_cal_list td.cal_date .week {
	font-size:71.4%;
}
#tmp_event_cal_list .event_cal_list ul li .img {
	top:7px;
	width:50px;
	height:50px;
}
#tmp_event_cal_list .event_cal_list ul li .cnt {
	height:70px;
	padding:8px 0 8px 60px;
}
#tmp_event_cal_list .event_cal_list ul li .genre1,
#tmp_event_cal_list .event_cal_list ul li .genre2,
#tmp_event_cal_list .event_cal_list ul li .genre3,
#tmp_event_cal_list .event_cal_list ul li .genre4 {
	font-size:85.7%;
	min-height:20px;
	padding:5px 10px 4px 28px;
	background-size:15px 15px !important;
}
#tmp_contents #tmp_wrap_event_main h2 {
	font-size:178.6%;
}
/* もっと見るボタン */
#tmp_event_cal_7w .event_cal_7w p.more a,
#tmp_event_cal_list p.more a {
	padding:7px 10px;
}
#tmp_event_cal_list p.more {
	padding:10px 0;
}
#tmp_event_cal_list p.more a {
	display:block;
	min-width:auto;
}

/* 月送り
================================================== */
#tmp_contents #tmp_event_page_navi_head.event_page_navi .cal_date {
	padding-top:0;
}
#tmp_contents #tmp_event_page_navi_head.event_page_navi .prev,
#tmp_contents #tmp_event_page_navi_head.event_page_navi .next {
	padding-top:10px;
}
/* ==================================================
既存のkohoスタイル
================================================== */
#tmp_contents .wrap_box_photo_txt {
	margin-right:0;
	float:none;
}
#tmp_contents .box_photo {
    margin: 0;
}
#tmp_contents .box_photo_txt {
	margin-right:0;
}
#tmp_contents .box_photo_img {
	width:auto;
	float:none;
}
/* box_photo */
.box_photo {
	width:100% !important;
	padding-top:10px !important;
	padding-left:0 !important;
	padding-right:0 !important;
	padding-bottom:10px !important;
	margin-bottom:0 !important;
	border-top:none !important;
	border-right:none !important;
	border-left:none !important;
	border-bottom:1px solid #C6C6C6 !important;
}
.box_photo img {
	width:80px !important;
	height:auto !important;
	margin-bottom:0 !important;
}
.box_photo p {
	padding-top:0 !important;
	padding-right:0 !important;
	padding-left:0 !important;
}
.box_photo .float_lft {
	float:left !important;
}
.wrap_box_fb .box_photo .float_lft,
.wrap_box_news .box_photo .float_lft {
	width:auto;
}
.wrap_box_fb .box_photo .fb_photo,
.wrap_box_news .box_photo .fb_photo {
	width:80px;
}
.wrap_box_fb .box_photo .fb_txt,
.wrap_box_fb .box_photo.odd .fb_txt,
.wrap_box_news .box_photo .fb_txt {
	margin-left:90px;
}
.wrap_box_fb .box_photo.odd .fb_photo,
.wrap_box_news .box_photo.odd .fb_photo {
	padding-left:0;
}
/* long event */
.wrap_event_list {
	letter-spacing: normal;
}
.wrap_event_list .box_photo:nth-child(odd) {
	border-right:none;
}
.wrap_event_list .box_photo:nth-child(even) {
	border-left:none;
	margin-left:0;
}
.wrap_event_list .box_photo img {
	width:auto !important;
	width:initial !important;
}
.wrap_event_list .box_photo .float_lft img {
	width:80px !important;
}
.wrap_event_list .long_event_wrap .float_lft + .long_event_text {
	padding-left:90px;
}
/* blog */
.wrap_box_fb .box_photo .fb_photo,
.wrap_box_news .box_photo .fb_photo {
    width: 80px;
}
.wrap_box_fb .box_photo .fb_txt,
.wrap_box_fb .box_photo.odd .fb_txt,
.wrap_box_news .box_photo .fb_txt {
    margin-left: 90px;
}
/* houdou_cal */
#tmp_contents #tmp_houdou_cal .tbl_data th,
#tmp_contents #tmp_houdou_cal .tbl_data td {
	padding:5px 10px !important;
}
/* ==================================================
緊急情報
================================================== */
#tmp_contents table.emergency_news td {
    display: block !important;
}
/* ==================================================
clearfix
================================================== */
#tmp_sma_lnavi_cnt .switch_menu .noicon_list:after {
	content: ""; /* 変更しない */
	display: table; /* 変更しない */
	clear: both; /* 変更しない */
}
}